<?php
require'f_eroul.php';
$titlu='Transfera bani eroul';
require'f_sus.php';
if($de>0)
require'f_nou.php';
echo$div[4].img('transfer.png',2).'Transfera bani eroul'.$div[5].$div[10].'Banii tai: <strong>'.$erou[0].'</strong> bani<br /><img src="'.$domenii_statice[1].'point.gif" alt="!" />ATENȚIE!<br />Nu folosi în acest formular alte caractere în afară de numere, deoarece risti sa ramai fără bani!'.$div[0];
$form[0]='/transfera-i-bani-eroul" method="post';
$form[1]=0;
require'f_scris3.php';
$membrii='';
$membri=$conn->query('SELECT`de`FROM`eroul`ORDER BY`de`');
while($membru=$membri->fetch_row())
{
$membrii.=$membru[0].',,'.nume($membru[0],1).'::';
}
$form[2]=$div[1].'Bani:<br /><input name="banuti" maxlength="4" />'.$div[0].$div[1].'Cui:<br />'.scris3('la',$membrii).$div[0];
$form[3]='banuti::la';
$form[4]='Transfera';
require'f_form.php';
require'f_jos.php';